Subject: [Tools-discuss] Re: [Rswg] Re: Re: Re: Re: March tools update
From: Brian E Carpenter <[email-masked]>
To: Michael Richardson <[email-masked]>, Tools Team Discussion <[email-masked]>, WG Chairs <[email-masked]>, RSWG <[email-masked]>
Date: Sun, 15 Mar 2026 14:35:48 +1300
List-Id: IETF Tools Discussion <tools-discuss.ietf.org>

On 15-Mar-26 13:19, Michael Richardson wrote:
> 
> Jean Mahoney <[email-masked]> wrote:
>      > There isn't a need to publish RFC 10000 as a test document because we have a
>      > dedicated testing environment for the new queue management system and
>      > website.
> 
> The test is not really for the RPC, but the rest of the Internet :-)

Agreed, but although I can see scenarios where some individuals or secondary RFC repositories might experience minor faults, I can't see any scenarios where there would be serious repercussions.

I _do_ think it would be wise for the RPC to publicise the issue quite widely (not just in the IETF/IRTF community): "Are you ready for RFC 10001?"

BTW, I wondered what an AI would make of all this: https://chatgpt.com/share/69b60b6b-8c18-8002-81fa-a1a5ce1898aa

   Brian

> 
>      > And RFC 10000 couldn't be issued as an April 1 RFC because the new
>      > infrastructure won't yet be in place to support it.
> 
> Oh. Too bad.
> 
> --
> Michael Richardson <[email-masked]>   . o O ( IPv6 IøT consulting )
>             Sandelman Software Works Inc, Ottawa and Worldwide
> 
> 
> 
> 
>